/* basiselemente */
body {font-family: Arial;font-size: .8em;color:#333; background-color:#fff;}
.layout {width:514px;border:0px solid #ff0000;display:block;float:left;margin-bottom:10px;}
.clearer {clear:both;}

/* headlines */
h1, h2, h3 { padding:0; margin:0; }
h1 { font-size: 1.4em; margin-bottom:.3em; }
h2 { font-size: 1.2em; margin-bottom:.5em; }
h3{ margin:30px 0px 8px 0px; color:#222; font-weight:bold; font-size:1em; }

/* html elements */
label { cursor:pointer; }

/* layout definitionen */
.row { clear:both; display:block; width:520px; padding:4px 0px 4px 0px; }
.col, .col1, .col2, .col3, .col4, .col5 {display:block; float:left; border:0px solid #ff0000;}
.col1 { padding-top:3px; }

/* kein padding nach oben */
.npt { padding-top:0px; }

/* separator */
.sep { height:15px; }

/* line */
.hr { border-bottom:1px solid #f2f2f2; margin-top:10px; margin-bottom:10px; }

/* text alignment */
.textleft { text-align: left; }
.textright { text-align: right; }

/* globale formular-styles */
.form { padding:2px; font-size:.9em; font-family:Arial; }
.button, .select, .text, .password { border:1px solid #ccc; }
.submit {}
.text, .password { height:23px; }
.text, .password, .select { width:330px; }

.textarea { width:330px; height:180px; }
.hilfe { background:#fff url('img/img_icon_hilfe.gif') no-repeat; width:25px; height:25px; border:0px; cursor:pointer; }

/* radiobuttons migrationshintergrund */
.labelmig { padding:3px 4px 3px 0px; display:block; }


/* farbliche hervorhebung bei fehlern */
.error { border:2px solid #ff0000; background-color:#FFE8E8 }
label.error { color:#ff0000; }
.errormsg { text-align:center; background-color:#FFE8E8; border:1px solid #FF0000; padding:10px; width:458px; }

.formatmsg { text-align:center; background-color:#FFE8E8; border:1px solid #FF0000; padding:10px; width:458px; }

/* info fenster */
.row.hidden {  }
.info { background-color:#FFFFE0; border:1px solid #FFED3D; padding:10px; width:458px; }
.hidden { display:none; }

/* blaue Hilfe */
.row.hidden {  }
.infoblue { background-color:#E0FFFF; border:1px solid #3DEDFF; padding:10px; width:458px; }
.hidden { display:none; }

/* spaltenbreiten */
.w30   { width:30px; }
.w60   { width:60px; }
.w80   { width:80px; }
.w90   { width:90px; }
.w100 { width:100px; }
.w125 { width:125px; }
.w150 { width:150px; }
.w155 { width:155px; }
.w160 { width:160px; }
.w180 { width:180px; }
.w170 { width:170px; }
.w200 { width:200px; }
.w210 { width:210px; }
.w220 { width:220px; }
.w260 { width:260px; }
.w300 { width:300px; }
.w330 { width:330px; }
.w364 { width:364px; }
.w390 { width:390px; }
.w395 { width:395px !important; }
.w400 { width:484px; }
.w484 { width:484px; }


/*
	spezielle layoutanpassungen
	für das formular mit der id "seite1"
*/
/* Staat, PLZ , Ort */
#seite1 #input14 { width:50px; }
#seite1 #input15 { width:80px; }
#seite1 #input16 { width:193px; }

#seite3 #p_bervs_von_1,#p_bervs_von_2,#p_bervs_von_3,#p_bervs_von_4,#p_bervs_von_5,#p_bervs_von_6,#p_bervs_von_7,#p_bervs_von_8,#p_bervs_von_9,#p_bervs_von_10 { width:55px; }
#seite3 #p_bervs_bis_1,#p_bervs_bis_2,#p_bervs_bis_3,#p_bervs_bis_4,#p_bervs_bis_5,#p_bervs_bis_6,#p_bervs_bis_7,#p_bervs_bis_8,#p_bervs_bis_9,#p_bervs_bis_10 { width:55px; }
#seite3 #p_berbez_1,#p_berbez_2,#p_berbez_3,#p_berbez_4,#p_berbez_5,#p_berbez_6,#p_berbez_7,#p_berbez_8,#p_berbez_9,#p_berbez_10 { width:215px; }


/*
	spezielle layoutanpassungen
	für das formular mit der id "seite4"
*/
#seite4 #p_berarbgeb_1,#p_berarbgeb_2,#p_berarbgeb_3,#p_berarbgeb_4,#p_berarbgeb_5,#p_berarbgeb_6,#p_berarbgeb_7,#p_berarbgeb_8,#p_berarbgeb_9,#p_berarbgeb_10 { width:95px; }
#seite3 #p_bernote_1, #seite4 #p_bernote_1, #p_bernote_2, #p_bernote_3, #p_bernote_4, #p_bernote_5, #p_bernote_6, #p_bernote_7, #p_bernote_8, #p_bernote_9, #p_bernote_10 { width:85px; }
#seite4 .text, #seite4 .select { width:368px; }
#seite4 .errormsg { text-align:center; background-color:#FFE8E8; border:1px solid #FF0000; padding:10px; width:498px; }
#seite4 .formatmsg { text-align:center; background-color:#FFE8E8; border:1px solid #FF0000; padding:10px; width:498px; }
#seite4 
.info { background-color:#FFFFE0; border:1px solid #FFED3D; padding:10px; width:496px; }
#seite4 #p_bervs_von_1,#seite4 #p_bervs_von_2,#seite4 #p_bervs_von_3,#seite4 #p_bervs_von_4,#seite4 #p_bervs_von_5,#seite4 #p_bervs_von_6,#seite4 #p_bervs_von_7,#seite4 #p_bervs_von_8, #seite4 #p_bervs_von_9,#seite4 #p_bervs_von_10{ width:55px; }
#seite4 #p_bervs_bis_1, #seite4 #p_bervs_bis_2, #seite4 #p_bervs_bis_3, #seite4 #p_bervs_bis_4, #seite4 #p_bervs_bis_5, #seite4 #p_bervs_bis_6, #seite4 #p_bervs_bis_7, #seite4 #p_bervs_bis_8, #seite4 #p_bervs_bis_9, #seite4 #p_bervs_bis_10 { width:55px; }
#seite4 #p_berbez_1, #seite4 #p_berbez_2, #seite4 #p_berbez_3, #seite4 #p_berbez_4, #seite4 #p_berbez_5, #seite4 #p_berbez_6, #seite4 #p_berbez_7, #seite4 #p_berbez_8, #seite4 #p_berbez_9, #seite4 #p_berbez_10 { width:175px; }
#seite4 #p_berarbgeb_1, #seite4 #p_berarbgeb_2, #seite4 #p_berarbgeb_3, #seite4 #p_berarbgeb_4, #seite4 #p_berarbgeb_5, #seite4 #p_berarbgeb_6, #seite4 #p_berarbgeb_7, #seite4 #p_berarbgeb_8, #seite4 #p_berarbgeb_9, #seite4 #p_berarbgeb_10 { width:95px; }


#seite3 #engvs_von_1,#engvs_von_2,#engvs_von_3,#engvs_von_4,#engvs_von_5,#engvs_von_6,#engvs_von_7,#engvs_von_8,#engvs_von_9,#engvs_von_10 {width:85px;}
#seite3 #engvs_bis_1,#engvs_bis_2,#engvs_bis_3,#engvs_bis_4,#engvs_bis_5,#engvs_bis_6,#engvs_bis_7,#engvs_bis_8,#engvs_bis_9,#engvs_bis_10 {width:85px;}
#seite3 #engfunk_1 ,#engfunk_2,#engfunk_3,#engfunk_4,#engfunk_5,#engfunk_6,#engfunk_7,#engfunk_8,#engfunk_9,#engfunk_10 {width:120px;}
#seite3 #enginst_1,#enginst_2,#enginst_3,#enginst_4,#enginst_5,#enginst_6,#enginst_7,#enginst_8,#enginst_9,#enginst_10 {width:120px;}
#seite3 #enginsttyp_1,#enginsttyp_2,#enginsttyp_3,#enginsttyp_4,#enginsttyp_5,#enginsttyp_6,#enginsttyp_7,#enginsttyp_8,#enginsttyp_9,#enginsttyp_10 {width:75px;}

/* einverstaendniss-checkbox */

